.languageSwitcher a
{
background-image: url('img/language-button.png');
}

.LeftHeader .HorniMenuElements li a:hover,
.LeftHeader .HorniMenuElements li a.highlight
{
background-image: url('img/highlight.gif');
}

.Container
{
background-image: url('img/background.jpg');
}
.PravaStranaElements .Element .ElementContent
{
background-image: url('img/menu_back_right_mid.png') ;
}
.LevaStranaElements .Element .ElementContent
{
background-image: url('img/menu_back_left_mid.png') ;
}
.LevaStranaElements .Element li a,
.PravaStranaElements .Element li a,
.LevaStranaElements .Element li li a,
.PravaStranaElements .Element li li a
{
background-image: url('img/menu_arrow.png');
}
.ObsahStrankyElements .ElementHeader
{
background-image: url('img/main_top.png');
}
.PravaStranaElements .SearchForm,
.PravaStranaElements .Element
{
background-image: url('img/menu_back_right.png');
}
.LevaStranaElements .Element
{
background-image: url('img/menu_back_left.png');
}
.LevaStranaElements .ElementHeader
{
background-image: url('img/menu_top_left.png');
}
.PravaStranaElements .ElementHeader
{
background-image: url('img/menu_top_right.png');
}
.PravaStranaElements .SearchForm span
{
background-image: url('img/menu_top_right_search.png');
}
#Header
{
background-image: url('img/top_menu_back.png');
}
.LeftHeader .HorniMenuElements a:hover,
.LeftHeader .HorniMenuElements a.highlight
{
background-image: url('img/highlight.gif');
}
.PravaStranaElements .SearchForm form
{
background-image: url('img/menu_back_right_mid.png');
}
.PravaStranaElements .SearchForm button#search_button
{
 background-image: url('img/search_button.jpg');
}



.PollAnswer
{
background: #7dae04;
}

.PravaStranaElements .SearchForm input#search_field
{
border-color: #848483;
}

.Element .ArticleStub h3 a
{
	color: #7CAF00;
}
